EXPO_PUBLIC_API_URL=[YOUR_API_URL] # backend API URL (used for development, it overrides the one provided by the gateway)

EXPO_PUBLIC_GW_API_URL=[YOUR_GW_API_URL] # Gateway API URL
EXPO_PUBLIC_GW_UUID=[YOUR_GW_UUID] # Gateway UUID
EXPO_PUBLIC_GW_API_TOKEN=[YOUR_GW_API_TOKEN] # Gateway API Token